[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Name=Botanicula
Icon=botanicula
Exec=/usr/lib/adobe-air/bin/adl -nodebug /usr/share/botanicula/BotaniculaLinux-app.xml /usr/share/botanicula
Categories=Game;
